{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<nav class="navbar navbar-expand-lg fixed-top bg-white">
<div class="top d-md-none">
    <div class="row">
      <div class="col-7"><i class="fa fa-whatsapp"></i> <small> & </small> <i class="fa fa-phone"></i>{{web.mobile}}</div>
      <div class="col-5 text-right">{% for language in web.languages() %}
          <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}</div>
    </div>
</div>
  <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" class="logo"  alt="Logo {{web.name}}"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
  <div class="collapse navbar-collapse" id="navPymes">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item"><a href="{{ page.front }}" class="nav-link" title="Inicio"><i class="fa fa-home"> </i> <span class="d-md-none">Inicio</span></a></li>
      {% for item in page.menu %}
        {% if not item.expanded and item.num_elements == 0 %}
        <li class="nav-item"><a  class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
        {% else %}
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
        <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
          {% for sub in item.submenu %}
          <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
          {% endfor %}
        </div>
      </li>
        {% endif %}
      {% endfor %}
    </ul>
    <ul class="navbar-nav  text-center contact">
      <li class="nav-item align-self-center pr-2 wrap-info">{% for language in web.languages() %}
        <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}<br> <i class="fa fa-whatsapp text-success"></i> <small> & </small> <i class="fa fa-mobile"></i> {{web.mobile}} </li>
      <li class="nav-item"><a class="btn btn-main" href="{{page.contact_us}}" title="Contact Us">Contact Us</a></li>
    </ul>
  </div>
</nav>
<div class="container-fluid wrap-slider">{% block slider %}{% endblock %}</div>
<div class="text-justify main">
  {% block content %}{% endblock %}
</div>
{% block promoted %}
<hr>
<div class="container-fluid promoted">{% include "treks/tours.twig.html" with {'items':page.promoted} only %}</div>
{% endblock %}
<div class="text-center pt-1 pb-1 mt-4 featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer pt-5 pb-1">
  <div class="container">
    <div class="row">
      <div class="col-sm-5 col-md-6 col-lg-3">
        <h4>Contact Us</h4>
          <p><b><i class="fa fa-map-marker fa-lg"></i></b> {{page.address}} <b>{{page.city}}</b>
          <br><b><i class="fa fa-phone fa-lg"></i></b> {{web.phone}} <br>
          <b><i class="fa fa-mobile fa-lg"></i> <small> & </small> <i class="fa fa-whatsapp"></i> </b> {{web.mobile}}{% if web.mobiles %} - {{web.mobiles}}{% endif %} <br><i class="fa fa-envelope-o"></i> {{web.email}} {% if web.email_alt %}<br> <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</p>
      {% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{page.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i></a>&nbsp; {% endfor%}
      </div>
      <div class="col-6 col-sm-5 col-md-3 col-lg-2">
        <h4>Info</h4>
        <ul class="nav flex-column">
          {% for item in page.menu %}
          {% if not item.expanded %}
          <li class="nav-item"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
          {% endif %}
          {% endfor %}
        </ul>
      </div>
      <div class="col-6 col-sm-6 col-md-3 col-lg-2">
        <h4>Link</h4>
        <ul class="nav flex-column">
          {% for item in page.menu %}
          {% if item.expanded %}
          <li class="nav-item"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></li>
          {% endif %}
          {% endfor %}
        </ul>
      </div>
      <div class="col-sm-6 col-md-6 col-lg-4 hidden-md-down"><h4>Networks</h4>{{page.social_widgets|safe}}</div>
    </div>
    <hr>
    <div class="row small by mt-1 mb-2">
      <div class="col-sm-6 text-left"><a href="{{ page.front }}" title="{{web.name}}" class="h1 text-uppercase"><img src="{{web.logo}}" alt="{{web.name}}" class="logo-footer"></a><br>{{page.copy}}</div>
      <div class="col-sm-6 align-self-center text-right">creado con <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank" rel="nofollow">Web Pymes</a></div>
    </div>
  </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View more","es":"Ver más","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Oswald" rel="stylesheet">
<script type="text/javascript">
(function(){
var exp = 1;
$(window).on('scroll', function(event) {
var cur_pos = $(this).scrollTop();
if (cur_pos > 120 && exp==1) {$(".fixed-top").addClass("fixed-top-custom");exp = 0;}
if (cur_pos < 120 && exp==0) {$(".fixed-top").removeClass("fixed-top-custom");exp = 1;}
});
})();
</script>
{% endblock %}